SpriteLibrary

# AnimationInfo
AnimationToUse Field

If the sprite is either a mirror sprite, or a rotated sprite, it must be based off of a pre-existing animation. This value states which animation we copy.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int AnimationToUse

#### Field Value

Type: Int32
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace